<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Login</title>
  </head>
  <body>
    <form method="POST">
      {% csrf_token %}
      {{ login_form }}
      <input type="submit" value="login">
    </form>
  </body>
</html>
 